#

    null_visitor

This is an EventVisitor that does nothing.

### Model of

EventVisitor

## Associated Types

Type | Description
--- | ---
`null_visitor::event_filter` | This type is `void`

### Member Functions

Member | Description
--- | ---
`null_visitor();` | Default constructor.
`template <class X, class Graph> void operator()(X x, const Graph& g);` | This does nothing.

Copyright © 2000-2001 | Jeremy Siek, Indiana University (jsiek@osl.iu.edu) Lie-Quan Lee, Indiana University (llee@cs.indiana.edu) Andrew Lumsdaine, Indiana University (lums@osl.iu.edu)